
/* Cancel */
"23W-eL-M1m.title" = "Cancelar";

/* Category */
"3QR-1u-bXF.title" = "Categoría";

/* Group */
"3jV-AP-v7c.title" = "Grupo";

/* Sorting */
"7gQ-GC-dgW.title" = "Nombre corto";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Dirección de la escritura";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "Aceptar";

/* Glyph Details */
"ESz-68-oeC.title" = "Detalles del glifo";

/* Case */
"GVv-fq-fJs.title" = "Mayús./ minús.";

/* Script */
"Gye-8o-Fgs.title" = "Sistema de escritura";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Más bajo";

/* Upper */
"QTJ-Lb-nmP.title" = "Superior";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Subcategoría";

/* Group Label */
"bdQ-Wa-jtM.ibShadowedIsNilPlaceholder" = "Etiqueta de grupo";

/* not set */
"biE-9c-doD.title" = "Sin definir";

/* Minor */
"cN3-QD-CRv.title" = "Menos";

/* Name */
"cPy-vM-LT9.title" = "Nombre";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Nombre para producción";

/* Next */
"ucI-uj-dHY.title" = "Siguiente";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Anterior";
